﻿
.cl_wrapper {
    background: #f2f2f2;
    width: 214px;
    position: relative;
    padding: 5px 0 50px;
}

.cl_image {
    width: 90px;
    border-radius: 50%;
    border: 4px solid #cccccc;
}

.cl_image_2 {
    width: 130px;
    border-radius: 50%;
    border: 4px solid #cccccc;
}

.cl_author {
    display: block;
    position: absolute;
    left: 10px;
    bottom: 20px;
    width: 100px;
    height: 100px;
    z-index: 3;
}

.cl_author_2 {
    display: block;
    position: relative;
    width: 100px;
    height: 100px;
    z-index: 3;
    left:30px;
}

.cl_book {
    display: block;
    width: 140px;
    position: relative;
    bottom: 0;
    left: 33px;
    z-index: 1;
}

.cl_price_wrapper {
    width: 143px;
    height: 35px;
    position: absolute;
    bottom: 32px;
    left: 52px;
    z-index: 2;
    line-height:14px !important;
    background: rgb(113,28,22); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(113,28,22,1) 1%, rgba(164,41,33,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(113,28,22,1) 1%,rgba(164,41,33,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(113,28,22,1) 1%,rgba(164,41,33,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#711c16', endColorstr='#a42921',GradientType=1 ); /* IE6-9 */
}

.cl_price_title {
    font-size: 11px;
    font-family: Tahoma, sans-serif;
    padding: 2px 0 0 70px;
    color: #fff;
    
}

.cl_price_value {
    font-size: 14px;
    font-weight: bold;
    font-family: Tahoma, sans-serif;
    padding: 0px 0 0 70px;
    color: #fff;  
}

.cl_price_value span {
    font-size: 10px;
    font-weight: normal;
    font-family: Tahoma, sans-serif;
    color: #fff;  
}

.cl_description {
    background: #f2f2f2;
    width: 184px;
    position: relative;
    padding: 0px 15px 0px 15px;
    font-size: 0.75rem;
    font-family: Tahoma, sans-serif;
    color:#333;
}

.cl_description p {
    margin-top:0px;
}

.cl_description p strong
{
    font-weight:normal !important;    
}

.effect8
{
  	position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect8:before, .effect8:after
{
	content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect8:after
{
	right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

.meeting 
{
    padding-top:20px !important;
    margin-bottom:30px !important;
    background: #f2f2f2;    
}

time
{
    display:block;
    padding-left:15px !important;  
    /*font-family: 'Alegreya Sans', sans-serif; */
    font-size:13px !important;  
}

time small
{
    font-size:12px !important;  
}

.eventCalendar-eventTitle
{
    padding-left:15px !important;  
    /*font-family: 'Alegreya Sans', sans-serif;  */
    font-size:13px; 
}

.eventCalendar-noEvents {display:none !important;}